/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 2.7
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */
figure.tpstyle-14 .tpstyle-14-author{

    margin-top: -66px !important;
}

.tpstyle-14-info{
	min-height: 220px !important;
    background-color: transparent !important;
    border: 1px solid #053D28 !important;
}

#block-2{
	display: none;
}

.read_more_testimonial{
	position: absolute;
    right: 55px;
    top: 38%;
    border: 1px solid;
    padding: 0 8px 2px 8px;
    border-radius: 9px;
    color: #053D28;
}

.property_knowledge h4 {
	font-size: 24px!important;
}

.calendar-legend-today {
	display: none;
}

.calendar-reserved.has_future {
	color: #FFF!important;
}

.calendar-legend span:nth-child(4) {
	display: none;
}

.no_link_details.custom_prop_header, .no_link_details.custom_prop_header a {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 600 !important;
	color: black !important;
}

.calendar-free.has_future.end_reservation {
	color: #FFF!important;
}

.calendar-reserved.has_future .wprentals_front_calendar_price { 
	color: #FFF!important;
}

figure.tpstyle-14 .tpstyle-14-author h3, figure.tpstyle-15 .tpstyle-15-author h3{
	    bottom: 30% !important;
}

.tpstyle-14-info .fab, .tpstyle-14-info .far{
	color: #053D28;
}

.ex-social-account{
	position: absolute !important;
    left: 5% !important;
}

figure.tpstyle-14 .tpstyle-14-author h3, figure.tpstyle-14 .tpstyle-14-author h5, figure.tpstyle-15 .tpstyle-15-author h3, figure.tpstyle-15 .tpstyle-15-author h5{
	    left: 30% !important;
}

figure.tpstyle-14 .tpstyle-14-author h5{
	top: 32px !important;
}

.page-id-2328 .video-container{
	height: 621px !important;
}

figure.tpstyle-14 .custom-bg-circle, figure.tpstyle-15 .custom-bg-circle{
	right: auto !important;
    height: 60px !important;
    width: 60px !important;
}

.exp-lightbox-meta{
	display: none !important;
}

figure.tpstyle-14 p {
    color: #053D28 !important;
}
    

.single-content p{	
	color : #000 !important;
}

#access ul.menu >li>a{
	font-size: 14px !important;
}
#access a{
	padding: 13px 13px !important;
}

.page-id-73 .wpestate_testimonial_slider .item_testimonial_content{
	    width: 70%;
	    padding: 20px;
}

.wpestate_testimonial_slider button.slick-prev.slick-arrow, .wpestate_testimonial_slider button.slick-next.slick-arrow{
	background-color : #053D28 !important;
}

.page-id-73 .wpestate_testimonial_slider .item_testimonial_title,.page-id-73 .wpestate_testimonial_slider .item_testimonial_text{
	margin-bottom: 10px;
}

.page-id-73 .wpestate_testimonial_slider .item_testimonial_name{
	color : #053D28 !important;
	font-family: "Belleza", Sans-serif;
}

.page-id-73 .item_testimonal_image{
	    width: 30%;
}


/* .single-estate_property .category_details_wrapper{
	display: none;
} */

html {
	scroll-snap-type: y mandatory;
  }
  .link-1 {
	scroll-snap-align: start;
	height: 100vh;
  }

.single-content h1{
    font-family: "Montserrat", Sans-serif ;
    font-size: 45px ;
    font-weight: 500 ;
}

.gites_text_tarif {
  font-family: 'Amatic SC', sans-serif !important;
  font-size: 36px !important;
    font-weight: 400 !important;
        line-height: 36px;

    font-style: normal !important;
}

.single-content h2 {
	font-family: "Montserrat", Sans-serif !important;
    font-weight: 600 !important;
    margin-bottom: 6px !important;
    margin-top: 25px !important;
}

h3{	
	font-family: "Montserrat", Sans-serif !important;
    margin-bottom: 20px !important;
    margin-top: 40px !important;	
}

.single-content li{
	font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
	margin-top : 10px;
	margin-bottom : 10px;
    color: #000 !important;
}

.title_property {
	font-family: 'Amatic SC', sans-serif !important;
	font-size: 60px!important ;
    font-weight: 500!important ;
}

.flex_benefit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.link_benefit {
    text-align: center;
    background-color: #FAD242;
    color: #053d28;
    padding: 8px 20px;
    border-radius: 4px;
    font-weight: 600;
}


.link_benefit:hover {
    background-color: #053d28;
    color: #FAD242;
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease;

}

.heading_over_image {
	font-family: 'Amatic SC'!important;
}

.category_wrapper {
    padding-left: 25px;
}

p{
	font-family: 'Montserrat', sans-serif !important;
}

h3{	
    margin-bottom: 20px !important;
    margin-top: 40px !important;	
}

.cost_row_instant{
	display : none;
}

#submit_booking_front_instant_wrap:after{
	display :none;
}

#submit_booking_front_instant:hover{
	color : #053D28;
}

#booking_form_request .form-control{
	color : #053D28;
	font-family: 'Roboto';
	font-size : 15px;
}

#booking_guest_no_wrapper .text_selection{
	text-transform : none;
	font-family: 'lato';
}

.cost_explanation , .cost_value {
	color : #e88c4d;
}

.invoice_reseration_fee_req, .depozit_show, .invoice_balance_owed, .balance_show{
	display : none;
}

.page-template-advanced_search_results .col-xs-12.col-md-4.widget-area-sidebar {
	display: none;
}

.page-template-advanced_search_results .col-md-8 {
	width: 100%;
}   

.page-template-advanced_search_results .property_unit_v2 {
	width: 33%!important;
}

#listing_description .panel-body{
	max-height : auto !important;
}

.daterangepicker {
    top: calc(50% - -463px)!important;
    left: calc(50% - 63px)!important;
}

.text-bubble {
	background-color: #E0EBD5;
    border-radius: 10px;
    padding: 66px 21px;
    font-size: 18px;
    color: #053D28;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.bubble-image {
    max-width: 200px;
    height: auto;
    border-radius: 50%;
    position: absolute;
    right: -52px;
    bottom: -87px;
}

.property_pictogramme {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px; 
    width: 100%;
    margin-top: 5px;
    padding: 10px;
	padding-left: 0;
}

.property_pictogramme img {
    width: 100%;
    max-width: 90px;
    height: auto;
    aspect-ratio: 1/1; 
    object-fit: contain;
    margin-right: 0; 
    justify-self: center; 
}


@media (max-width: 768px) {
  .blog_featured {
    flex: 1 1 calc(50% - 20px); 
    max-width: calc(50% - 20px);
  }
}

@media (max-width: 480px) {
  .blog_featured {
    flex: 1 1 100%;
    max-width: 100%;
  }

     .property_pictogramme {
        gap: 10px;
        padding: 5px;
    }
    
    .property_pictogramme img {
        max-width: 70px;
    }
}

@media (min-width: 768px) {
    .property_pictogramme {
        display: flex;
        flex-direction: row;
        gap: 8px; /* Espacement réduit comme dans votre CSS original */
    }
    
    .property_pictogramme img {
        max-width: 90px;
        flex: 0 0 auto;
    }
}


@media screen and (max-width: 530px) {
    .property_pictogramme {
        gap: 10px;
        padding: 5px;
    }
    
    .property_pictogramme img {
        max-width: 70px;
    }

  .sub_footer{
  	padding: 15px;
    padding-bottom: 80px;
  }
}

.sub_footer_content{
	overflow: unset !important;
}

/* loader css */ 

#loading-animation {

	margin-top: 30px;
	height:500PX;
	width: 100%;
	display: block;
  }
  
  #loading-animation.hidden {
	display: none ;
  
  }
  
  .loader {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	width: 64px;
	height: 64px;
	border-radius: 50%;
	perspective: 800px;
  }

.gallery-caption, .wp-caption-text{
		font-size: 7px;
    color: #9e9e9e9e;
    margin-top: -13px;
    text-align: center;
}
  
  
  .inner {
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border-radius: 50%;  
  }
  
  .inner.one {
	left: 0%;
	top: 0%;
	animation: rotate-one 1s linear infinite;
	border-bottom: 3px solid #000;
  }
  
  .inner.two {
	right: 0%;
	top: 0%;
	animation: rotate-two 1s linear infinite;
	border-right: 3px solid #000;
  }
  
  .inner.three {
	right: 0%;
	bottom: 0%;
	animation: rotate-three 1s linear infinite;
	border-top: 3px solid #000;
  }
  
  .blog-header{
	background-color: rgba(0, 0, 0, 0.5);
  }

  .property_knowledge .list-none li{
  	font-size: 17px !important;
    font-family: 'Montserrat';
  }
  
   .property_knowledge .list-none li .fa,.property_knowledge .list-none li .fa-regular,.property_knowledge .list-none li .fa-solid{
   	margin-right: 10px;color: #053D28;font-size: 15px;
   }
  
  @keyframes rotate-one {
	0% {
	  transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
  }
  
  @keyframes rotate-two {
	0% {
	  transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
  }
  
  @keyframes rotate-three {
	0% {
	  transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
	  transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
  }
  
  /**************************************/
  
  .contact-list-text {
	margin-left: 15px;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	font-family: 'Agrandir-Thin';
  }
  
  /* Blog CSS */

  #realisation {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
  }

.realisation:first-child { 
	border-top: 0px;
	margin-top: 15px;
  }
  
  #realisation .realisation {
	margin-top: 30px;
	margin-left: 20px;
	padding-top: 30px;
	width: 31%;
	
  }
  
  
  
  #realisation .realisation .realisation-content {
	margin-top: 15px;
	box-shadow: 0px 0px 11px -4px #0132B5;
	background-color: white;
	border-radius: 5px;
	height: 100%;
  }

  #realisation .realisation .realisation-content:hover {
	transform: scale(1.02);
	transition: 0.3s;
  }
  
   .realisation-content .realisation-images{ 
	display: flex;
	flex-wrap: wrap;
  
  }
  
   .realisation-images img {
	width: 32%;
	margin-left: 1.2%;
	margin-bottom: 15px;
	height: 300px!important;
    width: 100%;
  }

  .realisation-image img {
	object-fit: cover;
	height: 300px!important;
    width: 100%;
  }

  .realisation-header {
	padding: 15px 20px;
  }
  
   .realisation-content .realisation-text {
	width: 32%;
	margin-left: 1.2%;
	display: flex;
	align-self: center;
	flex-direction: column;
  }
  
  .realisation-content .realisation-text H2 { 
	font-size: 25px;
  }
  
  #filter-category {
	margin-left: 1.2%;
	display: flex;
	justify-content: center;
  }
  
  #filter-category:first-child {
	margin-left: 0;
  
  }
  
  .wp-spaios-slider .swiper-slide .wp-spaios-img-link .wp-spaios-slider-image {
	width: 550PX!important;
	height: 552px!important;
  }
  
  #filter-category a {
	background-color: #0132b5;
	border: 2px #0132b5 solid;
	color: white;
	font-size: 17px;
	margin-left: 1%;
	font-weight: 600;
	border-radius: 4px;
	padding: 5px 16px;
  }
  
  .swiper-slide.swiper-slide-active {
  overflow: hidden;
  }
  
  #filter-category a:hover {
	cursor: pointer;
	background-color: white;
	border: 2px #0132b5 solid;
	color: #0132b5;
  }
  
  .default.active {
	background-color: white!important;
	border: 2px #0132b5 solid!important;
	color: #0132b5!important;
  }
  
  .button-ateliers {
	text-align: center;
	margin-top: 30px;
  }
  
  .button-ateliers.flex {
	display: flex;
	justify-content: center;
  }
  
  .button-ateliers .notify {
	color: #EA434F;
	text-align: center;
	margin-bottom: 25px;
  }
  
  .button-ateliers a{
	background-color: #0132b5;
	border: 2px #0132b5 solid;
	color: white;
	font-size: 17px;
	margin-left: 2%;
	font-weight: 600;
	border-radius: 36px;
	padding: 8px 35px;
  }
  
  .button-ateliers.complet a{
	margin-left: 0;
  }
  
  /**************************************/
  
  
  #articles-content {
	display: grid;
	grid-template-columns: repeat(3, 1fr); /* Crée trois colonnes de taille égale */
	grid-gap: 20px; /* Espacement entre les colonnes */
  }
  
  .article {
	background: #f9f9f9; /* Couleur de fond pour chaque article */
	padding: 20px; /* Padding à l'intérieur de chaque article */
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Ombre optionnelle pour chaque article */
  }
  

  
  .form-contact .submit-button-form {
	background-color: #0132B5!important;
	color: white!important;
	border: 1px solid #0132B5!important;
	WIDTH: 100%!important;
  }
  
  .form-contact .submit-button-form:hover {
	background-color: white!important ;
	color: #0132B5!important;
  }
  
  
  /* Media queries */
  
  @media screen and (max-width: 1240px) { 
	.faq-shape.elementor-shape.elementor-shape-bottom-header {
	  top: unset!important;
	  bottom: unset!important;
	  transform: rotate(0deg) translateY(-70px);
	}
  }
  
  @media screen and (max-width: 1192px) { 
	.ateliers_creatif-template-default .content .wrapper {
	  width: 100%;
	  margin: 40px 0;
	  padding: 0 30px;
  }


  
  .faq .flex {
	width: 100%;
  }
  
  .faq .presentation_artiste {
	margin-right: 15px;
  }
  }
  
  @media screen and (max-width: 960px) { 
	h1 {
	  font-size: 40px;
	}

	figure.tpstyle-14 .tpstyle-14-author h3{
		font-size: 16px !important;
		left : 100px !important;
	}

	figure.tpstyle-14 .tpstyle-14-author h5{
		font-size: 12px !important;
		left : 100px !important;
	}
  
	#heading .title-page .title {
	  font-size: 38px !important;
	  line-height: 38px !important;
	  
	  font-family: 'Roboto' !important;
  }
  
  }
  
  @media screen and (max-width: 1100PX) { 
	.faq .col.background-white.presentation_artiste {
	  padding: 30px 23px;
	}
  
	.block_question {
	  width: 50%;
	}

	.daterangepicker {
		top: calc(50% - -780px)!important;
		left: calc(50% - 174PX)!important;
	}
  }
  
  @media screen and (max-width: 960px) {  
	.ateliers_creatif-template-default .flex {
	  flex-direction: column;
	}
  
	.ateliers_creatif-template-default .social-media .flex {
	  flex-direction: row;
	}
  
	.ateliers_creatif-template-default .flex .col{
	  width: 100%!important;
	  margin-bottom: 20px;
	}
  
	.ateliers_creatif-template-default .flex .col .wp-spaios-slider-wrap {
	  margin-top: 36px;
	}
  
	.faq .flex {
	  flex-direction: column;
	  padding: 0 30px;
	}
  
	.faq .bloc-question-creative {
	  flex-direction: column;
	}
  
	.block_question {
	  width: 336px;
	  HEIGHT: 423PX;
	  align-self: center;
	}
  
	.faq .img-qui {
	  margin-bottom: 45px;
	  width: 100%;
	  border-radius: 20px;
	  object-fit: cover;
	  height: 407px;
  }
   
  }
  
  .content_wrapper.row  {
	padding:0px!important;
  }
  
  /********************************/

/* Home page */

.ninja-form-contact label {
	font-family: 'Montserrat', sans-serif!important;
	font-size: 15px!important;
	font-weight: 400 !important;
}

.ninja-form-contact .nf-form-fields-required {
	display: none!important;
}

.ninja-form-contact .nf-field-element input,
.ninja-form-contact .nf-field-element textarea  {
	background-color: white!important;
	color: #053D28!important;
	font-family: 'Montserrat', sans-serif!important;
	font-size: 15px!important;
}

.category_tagline.map_icon,
.category_tagline.actions_icon,
.property_unit_action {
	display: none!important;
}

.header_wrapper.customnav, .header_wrapper.header_type2.customnav .header_wrapper_inside, .header_wrapper.customnav.header_type2 .header_wrapper_inside, .header_wrapper.customnav.header_type2 .header_wrapper_inside, .header_wrapper.customnav.header_type2, .header_wrapper.customnav.header_type1, .header_wrapper.customnav.header_type2 .user_loged, .header_wrapper.customnav.header_type1 .user_loged {
	height: 75px!important;
}

.title-container .category_name {
	margin-top: 15px;
}


#view_more_desc {
	display: none!important;
}

.ninja-form-contact .field-wrap.submit-wrap.textbox-wrap input
{
	background-color: #053D28!important;
	color: white!important;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;

}

.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
	display: none;
}

.home .daterangepicker {
    top: 35% !important;
    left: 35% !important;
} 

.elementor-element-d559fa5 .elementor-shape.elementor-shape-top {
	background-color: #F2D9D5;
}

#colophon .social_sidebar_internal a {
	background-color: #85756e!important;
}

.link-1::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #053D28;
    border-bottom: 3.5px dashed #053D28;
    z-index: 0;
    transform: translate(34px, 106px);
}



.link-2::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #053D28;
    border-bottom: 3.5px dashed #053D28;
    z-index: 0;
	transform: translate(-30px, 106px) rotateY(180deg);
}

.link-3::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #053D28;
    border-bottom: 3.5px dashed #053D28;
    z-index: 0;
    transform: translate(34px, 106px);
}

.link-4::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #053D28;
    border-bottom: 3.5px dashed #053D28;
    z-index: 0;
    transform: translate(-30px, 106px) rotateY(180deg);
}

.link-5::after {
	content: "";
    position: absolute;
    bottom: 0px;
    left: calc(50% - 350px);
    width: 700px;
    height: 300px;
    border-left: 3.5px dashed #053D28;
    border-bottom: 3.5px dashed #053D28;
    z-index: 0;
    transform: translate(34px, 82px);
}


/*************************/


  /* Media queries */

  @media screen and (max-width: 1024px) { 
	#realisation .realisation {
		width: 46%;
  }
}

  @media screen and (max-width: 768px) {

	.home .has_calendar.calendar_icon.padding-datepicker {
		width: 100%!important;
		margin-bottom: 10px!important;
		margin-left: 5px;
        margin-right: 5px;
	}

	.home .daterangepicker {
        top: 50px !important;
        left: 70px !important;
        position: fixed;
	}


	.link-1::after, .link-2::after, .link-3::after, .link-4::after, .link-5::after {
		display: none;
	}

	#realisation .realisation {
	  width: 100%;
	  margin-left: 0;
	}

	#filter-category {
		flex-direction: column;
	}


	#filter-category a {
		margin-left: 0;
		margin-bottom: 15px;
		text-align: center;
	}

	.estate_property-template-default .daterangepicker {
		left: 3%!important
	}

}
  
@media screen and (max-width: 568px) { 
	.home .daterangepicker {
        top: 50px !important;
        left: 17px !important;
        position: fixed;
    }
}


#search_locationshortcode_autointernal {
	display: none;
}


#check_in_shortcode, #check_out_shortcode {
	width: 100%!important;
	display: none;
}

.advanced_search_shortcode {
	border: 0px;
	background-color: #fff;
}

/* Form Container */
#booking-details-form {
    max-width: 600px;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    font-family: Arial, sans-serif;
}

/* Form Heading */
#booking-details-form h4 {
    margin-bottom: 15px;
    font-size: 20px;
    color: #333;
    text-align: center;
}

/* Form Group */
#booking-details-form .guest,
#booking-details-form div {
    margin-bottom: 20px;
}

#booking-details-form .guest  {
    padding-bottom: 20px;
    border-bottom: 1px solid;
}

/* Labels */
#booking-details-form label {
    display: block;
    font-size: 14px;
    color: #666;
    margin-bottom: 5px;
}

/* Inputs and Selects */
#booking-details-form input[type="text"],
#booking-details-form input[type="date"],
#booking-details-form input[type="time"],
#booking-details-form input[type="number"],
#booking-details-form select,
#booking-details-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 14px;
    background-color: #fff;
    box-sizing: border-box;
    transition: border-color 0.3s ease;
}

/* Textarea */
#booking-details-form textarea {
    resize: vertical;
}

/* Input Focus State */
#booking-details-form input[type="text"]:focus,
#booking-details-form input[type="date"]:focus,
#booking-details-form input[type="time"]:focus,
#booking-details-form input[type="number"]:focus,
#booking-details-form select:focus,
#booking-details-form textarea:focus {
    border-color: #007cba;
    outline: none;
}

/* Checkbox Styles */
#booking-details-form input[type="checkbox"] {
    margin-right: 10px;
}

/* Submit Button */
#booking-details-form button[type="submit"] {
    width: 100%;
    padding: 12px 20px;
    background-color: #007cba;
    border: none;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

/* Submit Button Hover State */
#booking-details-form button[type="submit"]:hover {
    background-color: #005a8e;
}

.form-confirmation {
    max-width: 600px;
    margin: 20px auto;
    padding: 20px;
    background-color: #e6f7e6;
    border: 1px solid #a3d4a3;
    color: #2f662f;
    border-radius: 6px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

/* Responsive Design */
@media (max-width: 768px) {
    #booking-details-form {
        padding: 15px;
    }
    #booking-details-form h4 {
        font-size: 18px;
    }
    #booking-details-form button[type="submit"] {
        font-size: 14px;
    }
}



.contact-list-text {
	margin-left: 15px;
	font-size: 15px;
	font-weight: 600;
	color: #333;
	font-family: 'Agrandir-Thin';
  }

  .custom-slider-container {
    position: relative; /* Positionne le conteneur correctement */
    width: 100%; /* Utilisez toute la largeur */
    margin: 20px 0; /* Ajoute de l'espace au-dessus et en dessous */
    z-index: 0; /* S'assurer que le slider ne passe pas par-dessus */
}

  .description-biens-wrapper {
    display: flex;
    gap: 20px; /* Espacement entre les colonnes */
}

.description-column {
    flex: 1; /* Chaque colonne occupe 50% de la largeur */
    display: flex;
    flex-direction: column;
    gap: 20px; /* Espacement entre les éléments dans chaque colonne */
}

.description-bien-item {
    display: flex;
    align-items: center;
    gap: 10px; /* Espacement entre l'icône et le texte */
    flex: 1; /* Chaque item s'étire pour correspondre à la hauteur de la plus grande ligne */
}

.description-bien-icon {
    max-width: 30px; /* Ajustez selon vos besoins */
    height: auto;
}

.description-bien-text {
    margin: 0;
    flex: 1; /* Étire le texte pour occuper l'espace restant */
}

@media screen and (max-width: 768px) {
    .description-biens-wrapper {
        flex-direction: column; 
    }
  }
  

.wprentals_dashboard_page label{
	color: #000 !important;
    font-size: 16px;
    font-weight: bold;
}

.user_dashboard_panel .form-control{
	color: #000 !important;
	font-size: 16px;
    font-weight: bold;
}


.postid-270 .category_wrapper H2{
	display: none;
}